# fontface.h File Reference

Go to the source code of this file.

## Classes
class | Cairo::FontFace
| A FontFace represents a particular font at a particular weight, slant, and other characteristic but no size, transformation, or size. More...
class | Cairo::FtFontFace
class | Cairo::ToyFontFace
| A simple font face used for the cairo 'toy' font API. More...
class | Cairo::UserFontFace
| Font support with font data provided by the user. More...
## Namespaces
namespace | Cairo